Bug 249625 - devel/py-backports.functools_lru_cache: depends on python 2.x
Summary: devel/py-backports.functools_lru_cache: depends on python 2.x
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:22 UTC by Steve Wills
Modified: 2020-09-24 18:40 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (sunpoet)


Attachments
patch to deprecate port (596 bytes, patch)
2020-09-24 18:40 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:22:57 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Steve Wills freebsd_committer 2020-09-24 18:40:08 UTC
Created attachment 218254 [details]
patch to deprecate port